<html>
<head>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <head>
            <style>
                h1 {
                    color: #fecb30;;
                    border-top: 400px;
                }
                body {
                    margin: 0 auto;
                    max-width: 800px;
                    padding: 0 20px;
                    background-color: #2d203a;
                }

                button {
                    font-size: large;
                    border-radius: 30%;
                    background-color: #d1273f;
                    width: 200px;
                    height: 50px;

                }
                input {
                    width: 777px;
                    height: 80px;
                    border: 3px solid #cccccc;
                    padding: 5px;
                    font-family: Tahoma, sans-serif;
                    border: 2px solid #dedede;
                    background-color: #f1f1f1;
                    border-radius: 5px;
                    padding: 10px;
                    margin: 10px 0;
                }
            </style>
</head>
<body>
<h1>Add new user</h1>
<form method='POST' action='/user/add'>
    <input  name='Name' placeholder = 'Full name'></input><br>
    <input name='Gender' placeholder = 'Male/female'></input><br>
    <input name='Age' placeholder = 'Age'></input><br>
    <input name='Url' placeholder = 'link to the photo'></input><br>
    <input name='Liked' placeholder = 'Just go next'></input><br>
    <input name='Username' placeholder = 'Username'></input><br>
    <input name='Password' placeholder = 'Password'></input><br>
    <button type='submit'>Add user</button>
</form>
    </body></html>